<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2307</idno>
            <idno type="nines">rce3578</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30928. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2307" type="letter">
            <head>2307. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, <date when="1813-09-21">21
                  September 1813</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Charles Danvers Esq<hi rend="sup">r</hi>/ Bristol <lb/>Postmarks: BSE/
                  22/ 1813; TOOTING /W/ SP 22/ 1813; [partial] Clock SP/ 22/ 1813 N.T<lb/>Endorsement: 1813/ Sep<hi rend="sup">r</hi> 21<lb/>MS:
                  British Library, Add MS 30928. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Streatham">Streatham</ref>.</placeName>
                  </address>
                  <date when="1813-09-21">Tuesday night. Sep<hi rend="sup">t</hi> 21. 1813.</date>
               </dateline>
               <salute>My dear Charles</salute>
            </opener>
            <p rend="indent1"> You will easily imagine that amid the endless round of engagements &amp; locomotion in which London involves me I have
               little time either to write or to rest; &amp; the accident of having <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref>
               at <ref target="places.html#Streatham">Streatham</ref> rather increases than lessens the quantum of my movements &amp; &lt;the&gt;
               dissipation of my time. I shall have been absent from home a month tomorrow, &amp; it will scarcely be possible for me to get back in
               less than six weeks from this time, let me do what I can to curtail my visits &amp; accelerate my occupations. Before I leave town I
               will send you money enough to clear my account with you &amp; also to discharge a few debts which poor <ref type="m"
                  target="people.html#FrickerGeorge">George</ref> has left. I believe they are only a taylors bill to Forbes,<note n="1" place="foot"
                  resp="editors"> Forbes: presumably a tailor in Bristol.</note> &amp; some trifle to Williams the hatter.<note n="2" place="foot"
                  resp="editors"> Probably the hatter’s business in Castle Street, Bristol, lately conducted by Edward Williams (d. 1811).</note>
               Should you happen to see either of these persons before I can make the remittance, tell them from me that they will speedily be
               paid.</p>
            <p rend="indent1"> The history of the Laureateship is this. On my arrival in town I learnt that <ref type="m"
                  target="people.html#CrokerJohnWilson">Croker</ref>, having asked <ref type="m" target="people.html#BedfordGrosvenorCharles"
                  >Bedford</ref> &amp; <ref type="m" target="people.html#GiffordWilliam">Gifford</ref> how far they thought it likely that I would
               accept the office if it were given upon the principle <hi rend="ital">detur digniori</hi>,<note n="3" place="foot" resp="editors"> ‘Let
                  it be given to the more worthy’.</note> &amp; agreeing with them that if so offered it would become me to take it, went to the <ref
                  type="m" target="people.html#GeorgePrinceRegent">Prince</ref> &amp; asked it for me. The <ref type="m"
                  target="people.html#GeorgePrinceRegent">Prince</ref> observed that M<hi rend="sup">r</hi> Southey had written some good things in
               defence of the Spanish cause, &amp; was a very proper person to have it. <del>before this</del>
               <ref type="m" target="people.html#CrokerJohnWilson"> Croker</ref> soon afterwards met <ref type="m" target="people.html#LiverpoolLord"
                  >Lord Liverpool</ref> &amp; told him what had past, &amp; <ref type="m" target="people.html#LiverpoolLord">Lord L.</ref> expressed
               his sorrow that he had not known it a day sooner for he &amp; <ref type="m" target="people.html#HertfordLord">Lord Hertford</ref>
               having consulted together who was the best poet of the day, had in consequence offered it to <ref type="m"
                  target="people.html#ScottWalter">Walter Scott</ref>. At hearing this the <ref type="m" target="people.html#GeorgePrinceRegent"
                  >Prince</ref> was offended &amp; said he ought to have been consulted before the office was disposed of; it was his pleasure that
                  M<hi rend="sup">r</hi> Southey should have it, &amp; therefore have it he should. <ref type="m"
                  target="people.html#CrokerJohnWilson">Croker</ref> then observed that <hi rend="ital">he</hi> was <ref type="m"
                  target="people.html#ScottWalter">Scotts</ref> friend as well as mine, that <ref type="m" target="people.html#ScottWalter"
                  >Scott</ref> &amp; I were friends also, &amp; that for the sake of all <del>xxxx</del>, the matter must be allowed to rest where it
               was. – All this I learnt on my arrival in town.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#ScottWalter">Scott</ref> declines the office in the handsomest possible manner, not as disdaining it,
               but because provided &lt;for&gt; as he is in his profession, it would expose him to invidious &amp; not unmerited <del>xxxx</del>
               censure for taking an office which ought to be held by a man of letters exclusively, – &amp; he urges me <del>xx</del> whom he calls
                  <del>xx</del> “elder brother in the Muse” to take it.<note n="4" place="foot" resp="editors"> See Scott’s letter of 1 September
                  [1813], telling Southey that he had declined the Poet Laureateship and instead recommended him to Croker. He also cautioned ‘I am
                  uncertain if you will like it, for the laurel has certainly been tarnished by some of its wearers, and as at present managed, its
                  duties are inconvenient and somewhat liable to ridicule’, H. C. Grierson (ed.), <title>The Letters of Walter Scott,
                     1787–1832</title>, 12, vols (London, 1932–1937), III, pp. 335–336.</note> You would be very much pleased with <ref type="m"
                  target="people.html#ScottWalter">Scotts</ref> letter; – it has raised him in the opinion of every person who has seen it. I then
               wrote to <ref type="m" target="people.html#CrokerJohnWilson">Croker</ref> expressing my readiness to accept the office, provided it
               were understood that I should not be expected to write verses like exercises at stated times &amp; on stated subjects, but left upon
               great public events to commemorate them or not, just as the spirit might move.<note n="5" place="foot" resp="editors"> See Southey to
                  John Wilson Croker, [4 September 1813], Letter 2298.</note> There the business rests, &amp; in all likelihood my appointment will be
               in the next batch of paper which the <ref type="m" target="people.html#GeorgePrinceRegent">Prince</ref> signs. It is a paltry salary
               100£, with 25 more as a <del>xxx</del> commutation for a tierce of Spanish Canary wine. the net income falls short of the hundred; –
               but to me <del>xxx</del> it will be of very material importance, for I shall appropriate the whole to a life insurance, &amp; it will
               wholly, or nearly, cover a policy for 3000£. I have never felt any fears about a provision for my family, but this goes so far towards
               securing one, that it will give me <del>xxx</del> sincere pleasure to see the appointment confirmed, &amp; have the insurance
               effected.</p>
            <p rend="indent1"> The laurel however vain as an honour, thus becomes a serious benefit to my children. And if I do not find it an honour
               I shall make it so; – for such it will be to him who shall be thought worthy to wear it after me. If I write anything ex officio, as
               the great events which every hour is defining may possibly ere long require, you may trust me that it will be in <del>xxx</del> a
               strain which will be creditable to the office &amp; to myself.</p>
            <p rend="indent1"> Ashburnes<note n="6" place="foot" resp="editors"> Unidentified.</note> portrait of you is not in any degree comparable
               to my own, – with such different eyes are these things seen by persons equally competent to form a judgment.</p>
            <p rend="indent1"> I have given <ref type="m" target="people.html#AllstonWashington">Allstone</ref> an American painter whom <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> knew at Rome, a letter to <ref type="m" target="people.html#KingJohn"
                  >King</ref>,<note n="7" place="foot" resp="editors"> See Southey to John King, 17 September 1813, Letter 2303. Allston and King got
                  on well. The former painted King in 1814, the portrait is now in the Fine Arts Museums of San Francisco.</note> – with the double
               intention of introducing a man of high genius in his profession to him, &amp; procuring for <del>xxx</del>
               <ref type="m" target="people.html#AllstonWashington"> Allstone </ref>
               <del>Kings</del> his advice; – <del>xxx</del>
               <ref type="m" target="people.html#KingJohn"> Rex</ref> will gladly give &lt;it&gt; him for his own sake as well as for mine when he has
               seen his picture of Cupid &amp; Psyche,<note n="8" place="foot" resp="editors"> Allston’s ‘Cupid and Psyche’ (1805–1808) now seems to
                  be lost, but was much admired by Coleridge and Wordsworth.</note> which he takes with him. I have seen his great scripture piece, of
               which <ref type="m" target="people.html#WestBenjamin">West</ref><note n="9" place="foot" resp="editors">Allston had been
                  West's pupil at the Royal Academy Schools. West’s comment probably refers to Allston’s ‘The Dead Man Restored to Life by Touching the
                  Bones of the Prophet Elijah’ (1811–1814), which won a prize at the British Institution.</note> has [MS torn] that &lt;it&gt; is the
               age of Michel Angelo revived,<note n="10" place="foot" resp="editors"> Michelangelo (1475–1564), Renaissance painter, much admired by
                  Allston.</note> – &amp; this was not saying too much. – He is a very modest man, – very sensible of kindness, broken down by
               illness, &amp; a good deal dispirited by adverse circumstances. As a painter I have not the slightest hesitation in saying that he is
               far, – very very far – the first of his age.</p>
            <p rend="indent1"> I cannot travel westward this journey. Is there no hope of your coming to London, while I remain here? at <ref
                  target="places.html#Streatham">Streatham</ref> &amp; at the <ref type="m" target="people.html#SoutheyHenryHerbert">Doctors</ref> you
               would meet with a hearty reception.</p>
            <closer>
               <salute rend="indent3"> God bless you</salute>
               <salute rend="indent4"> Yrs most affectionately</salute>
               <signed rend="indent5"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
